Subject: Trainer Candidate - Allu Kumari
From: Allu Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 25 Mar 2023 03:19:05 -0400

| | Tech Support Test

Name | Allu Kumari
E-mail | [email-masked]
Phone Number | (91) 9502342981
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Amazon Development Center | CS Associate | NA | 40000
Previous Employer 2 | Essencea Infoserv Pvt Ltd | Quality Analyst | NA | 25000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

As a Quality Analyst I'll be

Auditing the calls and sharing the feedback with agents .

Training the New joiners and taking the mock and certification calls .

Helping the bottom quartile agents to improve their performance and achieve their Targets.

Escalating issue further by Recommend, implement and monitor preventative and corrective actions to ensure that quality assurance standards are achieved.As a Quality Analyst I'll be Auditing the calls and sharing the feedback with agents . Training the New joiners and taking the mock and certification calls . Helping the bottom quartile agents to improve their performance and achieve their Targets. Escalating issue further by Recommend, implement and monitor preventative and corrective actions to ensure that quality assurance standards are achieved.
Skills: 7 QC Tools · Microsoft Office · Excel Pivot · Pivot Tables

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Scenario - Blank call :
Found  one of the 30 minutes blank call - as per policy is comes under ZTP (Zero Tolerance Policy) and Termination whereas agent VOA( voice of  Agent ) he didn't left the  any call blanks but as per call recording it was Blank .

As per the above scenario although agent is not agreeing to the blank call we need to issue a Termination letter by HR intervention .

As per the policy agent need to complete 2 hours of talk time , upon checking the talk time was 2 hours it means this 30 min were also added the productive talk time which agent needs to do hence no change to give an BOD ( benefit of doubt ) to the agent .

But did  a Root a cause analysis and timing found agent failed to disconnect the call while leaving for the break and talk time was not added due to technical error .

Process Improvement - Due to technical issues agent fair talk time will not be  added shared feedback and helped to resolve .

feed back shared with the agent to disconnect the call as soon as the conversation ends.

Like this avoided an Termination of Agent .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As per my view :

Good customer service is the one who resolves the customers issue as per the policy .

Great Customer service is the who explain and accept the mistakes if there is and help the customer with appropriate resolutions by ensuring customer would be happy and stratified by ensuring he is following the company policies - " Happy Customer"

What according to you makes you a good candidate for this position?

I may be perfect or versatile with the process your dealing

But I always try do the my best and learn the new things and correctly and guiding the Team ,
I've experience into Services and Sales , Inbound and Outbound , Domestic and International , Non voice and voice .

Training and On boarding of New jonnies.

I've learnt many things and able to move forward hence I request you to check and would  be helpful so that I can be able to prove myself .

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |